/* ==============================================
MAP -->
=============================================== */
var map = new google.maps.Map(document.getElementById('map'), {
	zoom: 15,
	scrollwheel: false,
	navigationControl: true,
	mapTypeControl: true,
	scaleControl: false,
	draggable: true,
	styles: [
	{
		"featureType": "administrative",
		"elementType": "labels.text.fill",
		"stylers": [
		{
			"color": "#444444"
		}
		]
	},
	{
		"featureType": "landscape",
		"elementType": "all",
		"stylers": [
		{
			"color": "#f2f2f2"
		}
		]
	},
	{
		"featureType": "poi",
		"elementType": "all",
		"stylers": [
		{
			"visibility": "off"
		}
		]
	},
	{
		"featureType": "road",
		"elementType": "all",
		"stylers": [
		{
			"saturation": -100
		},
		{
			"lightness": 45
		}
		]
	},
	{
		"featureType": "road.highway",
		"elementType": "all",
		"stylers": [
		{
			"visibility": "simplified"
		}
		]
	},
	{
		"featureType": "road.arterial",
		"elementType": "labels.icon",
		"stylers": [
		{
			"visibility": "off"
		}
		]
	},
	{
		"featureType": "transit",
		"elementType": "all",
		"stylers": [
		{
			"visibility": "off"
		}
		]
	},
	{
		"featureType": "water",
		"elementType": "all",
		"stylers": [
		{
			"color": "#65d1e3"
		},
		{
			"visibility": "on"
		}
		]
	}
	],
	// center: new google.maps.LatLng(-37.801578, 145.060508),
	center: new google.maps.LatLng(mymedic.lat, mymedic.lng),
	mapTypeId: google.maps.MapTypeId.ROADMAP
});
var infowindow = new google.maps.InfoWindow();
var marker;
marker = new google.maps.Marker({
	position: new google.maps.LatLng(mymedic.lat, mymedic.lng),
	map: map,
	icon: mymedic.icon
});
google.maps.event.addListener(marker, 'click', (function(marker, i) {
	return function() {
		infowindow.setContent('<div class="infobox">' + mymedic.infobox + '</div>');
		infowindow.open(map, marker);
	}
})(marker));
