<?php
/*
 * If the current post is protected by a password and
 * the visitor has not yet entered the password we will
 * return early without loading the comments.
 */
if ( post_password_required() ) {
	return;
}
?>
<div class="comment-wrapper">
	<div id="reviews" class="feedbacks">

		<?php // You can start editing here -- including this comment! ?>

		<h3 class="comments-title">
			<?php
				printf( _nx( 'What others say about &ldquo;%2$s&rdquo; ? (One Comment)', 'What others say about &ldquo;%2$s&rdquo; ? (%1$s Comments)', get_comments_number(), 'comments title', 'mymedic' ),
					number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
			?>
		</h3>

		<div>
			<div class="well">

				<?php if ( have_comments() ) : ?>

					<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
					<nav id="comment-nav-above" class="comment-navigation" role="navigation">
						<h1 class="screen-reader-text"><?php _e( 'Comment navigation', 'mymedic' ); ?></h1>
						<div class="nav-previous"><?php previous_comments_link( __( '&larr; Older Comments', 'mymedic' ) ); ?></div>
						<div class="nav-next"><?php next_comments_link( __( 'Newer Comments &rarr;', 'mymedic' ) ); ?></div>
					</nav><!-- #comment-nav-above -->
					<?php endif; // check for comment navigation ?>

					<?php wp_list_comments( array( 'callback' => 'mymedic_comment', 'style' => 'div' ) ); ?>

					<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
					<nav id="comment-nav-below" class="comment-navigation" role="navigation">
						<h1 class="screen-reader-text"><?php _e( 'Comment navigation', 'mymedic' ); ?></h1>
						<div class="nav-previous"><?php previous_comments_link( __( '&larr; Older Comments', 'mymedic' ) ); ?></div>
						<div class="nav-next"><?php next_comments_link( __( 'Newer Comments &rarr;', 'mymedic' ) ); ?></div>
					</nav><!-- #comment-nav-below -->
					<?php endif; // check for comment navigation ?>

				<?php endif; // have_comments() ?>

				<?php
					// If comments are closed and there are comments, let's leave a little note, shall we?
					if ( ! comments_open() && '0' != get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) :
				?>
					<div class="media">
						<div class="media-body">
							<h4 class="media-heading no-comments"><?php _e( 'Comments are closed.', 'mymedic' ); ?></h4>
						</div>
					</div>
				<?php endif; ?>

				<?php comment_form(
					array(
						'comment_notes_after'  => false,
						'comment_notes_before' => false,
						'title_reply'          => __( 'Leave a Comment', 'mymedic' ),
						'title_reply_before'   => '<div class="widget-title"><h4>',
						'title_reply_after'    => '</h4><hr></div>',
						'comment_field'        => '<textarea id="comment" name="comment" class="form-control" cols="45" rows="8" maxlength="65525" aria-required="true" required="required" placeholder="' . esc_attr__( 'Message goes here', 'mymedic' ) . '"></textarea>',
						'class_submit'         => 'submit btn btn-primary btn-block',
						'label_submit'         => esc_attr__( 'Send Comment', 'mymedic' ),
						'submit_field'         => '%1$s %2$s'
					)
				); ?>

			</div><!-- .well -->
		</div>

	</div><!-- #reviews -->
</div><!-- #comment-wrapper -->
