<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php hybrid_attr( 'body' ); ?>>

<div id="wrapper">

	<header class="header" <?php hybrid_attr( 'header' ); ?>>
		<div class="container">
			<div class="row mb-5">
				<div class="col-md-12">
					<nav class="navbar navbar-default">
						<div class="container-fluid">
							<div class="navbar-table">
								<div class="navbar-cell tight">
									<div class="navbar-header">
										<?php mymedic_site_branding(); ?>
										<div>
											<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
												<span class="sr-only"><?php esc_html_e( 'Toggle navigation', 'mymedic' ); ?></span>
												<span class="fa fa-bars"></span>
											</button>
										</div>
									</div><!-- end navbar-header -->
								</div><!-- end navbar-cell -->

								<div class="navbar-cell stretch">
									<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
										<div class="navbar-cell">
											<ul class="nav navbar-nav navbar-right">
												<?php if ( mymedic_mod( PREFIX . 'header-email' ) ) : ?>
													<li><i class="fa fa-envelope-o"></i> &nbsp;<?php echo mymedic_mod( PREFIX . 'header-email' ); ?></li>
												<?php endif; ?>
												<?php if ( mymedic_mod( PREFIX . 'header-phone' ) ) : ?>
													<li><i class="fa fa-phone"></i> &nbsp;<?php echo mymedic_mod( PREFIX . 'header-phone' ); ?></li>
												<?php endif; ?>
												<?php mymedic_social_icons(); ?>
											</ul>
										</div><!-- end navbar-cell -->
									</div><!-- /.navbar-collapse -->
								</div><!-- end navbar cell -->
							</div><!-- end navbar-table -->
						</div><!-- end container fluid -->
					</nav><!-- end navbar -->
				</div><!-- end col -->
			</div><!-- end row -->
		</div><!-- end container -->
	</header>

	<?php get_template_part( 'menu' ); // Loads the menu.php template. ?>

	<?php mymedic_header_image(); ?>

	<?php get_template_part( 'partials/page', 'title' ); ?>
