<?php
/**
 * Polylang Compatibility File
 *
 * @package    MyMedic
 * @author     Theme Junkie
 * @copyright  Copyright (c) 2016, Theme Junkie
 * @license    http://www.gnu.org/licenses/gpl-2.0.html
 * @since      1.0.0
 */

/**
 * Register footer text strings
 */
$footer_text = mymedic_mod( PREFIX . 'footer-text' ); // Get the data set in customizer
pll_register_string( PREFIX . 'footer-text', $footer_text, 'MyMedic' ); // Register string

/**
 * Register newsletter strings
 */
$newsletter_title = mymedic_mod( PREFIX . 'newsletter-title' );
pll_register_string( PREFIX . 'newsletter-title', $newsletter_title, 'MyMedic' );
$newsletter_desc = mymedic_mod( PREFIX . 'newsletter-desc' );
pll_register_string( PREFIX . 'newsletter-desc', $newsletter_desc, 'MyMedic' );

/**
 * Register page title strings
 */
$page_title = mymedic_mod( PREFIX . 'default-title' );
pll_register_string( PREFIX . 'default-title', $page_title, 'MyMedic' );
$page_desc = mymedic_mod( PREFIX . 'default-desc' );
pll_register_string( PREFIX . 'default-desc', $page_desc, 'MyMedic' );

if ( post_type_exists( 'junkie-department' ) ) {
	$department_title = mymedic_mod( PREFIX . 'department-title' );
	pll_register_string( PREFIX . 'department-title', $department_desc, 'MyMedic' );
	$department_desc = mymedic_mod( PREFIX . 'department-desc' );
	pll_register_string( PREFIX . 'department-desc', $department_desc, 'MyMedic' );
}
if ( post_type_exists( 'junkie-doctor' ) ) {
	$doctor_title = mymedic_mod( PREFIX . 'doctor-title' );
	pll_register_string( PREFIX . 'doctor-title', $doctor_title, 'MyMedic' );
	$doctor_desc = mymedic_mod( PREFIX . 'doctor-desc' );
	pll_register_string( PREFIX . 'doctor-desc', $doctor_desc, 'MyMedic' );
}
if ( post_type_exists( 'jetpack-portfolio' ) ) {
	$portfolio_title = mymedic_mod( PREFIX . 'portfolio-title' );
	pll_register_string( PREFIX . 'portfolio-title', $portfolio_title, 'MyMedic' );
	$portfolio_desc = mymedic_mod( PREFIX . 'portfolio-desc' );
	pll_register_string( PREFIX . 'portfolio-desc', $portfolio_desc, 'MyMedic' );
}
if ( post_type_exists( 'jetpack-testimonial' ) ) {
	$portfolio_title = mymedic_mod( PREFIX . 'testimonial-title' );
	pll_register_string( PREFIX . 'testimonial-title', $portfolio_title, 'MyMedic' );
	$portfolio_desc = mymedic_mod( PREFIX . 'testimonial-desc' );
	pll_register_string( PREFIX . 'testimonial-desc', $portfolio_desc, 'MyMedic' );
}
if ( post_type_exists( 'service' ) ) {
	$portfolio_title = mymedic_mod( PREFIX . 'service-title' );
	pll_register_string( PREFIX . 'service-title', $portfolio_title, 'MyMedic' );
	$portfolio_desc = mymedic_mod( PREFIX . 'service-desc' );
	pll_register_string( PREFIX . 'service-desc', $portfolio_desc, 'MyMedic' );
}

/**
 * Register maintenance strings
 */
$maintenance_title = mymedic_mod( PREFIX . 'maintenance-title' );
pll_register_string( PREFIX . 'maintenance-title', $maintenance_title, 'MyMedic' );
$maintenance_desc = mymedic_mod( PREFIX . 'maintenance-desc' );
pll_register_string( PREFIX . 'maintenance-desc', $maintenance_desc, 'MyMedic' );
