<?php
/**
 * Fonts
 *
 * @package    MyMedic
 * @author     Theme Junkie
 * @copyright  Copyright (c) 2016, Theme Junkie
 * @license    http://www.gnu.org/licenses/gpl-2.0.html
 * @since      1.0.0
 */

if ( ! function_exists( 'mymedic_customizer_fonts' ) && class_exists( 'Customizer_Library_Styles' ) ) :
/**
 * Process user options to generate CSS needed to implement the choices.
 *
 * @since  1.0.0
 */
function mymedic_customizer_fonts() {

	// Text font
	$text  = mymedic_mod( PREFIX . 'text-font' );
	$stack = customizer_library_get_font_stack( $text );

	if ( $text !== customizer_library_get_default( PREFIX . 'text-font' ) ) {

		Customizer_Library_Styles()->add( array(
			'selectors' => array(
				'body'
			),
			'declarations' => array(
				'font-family' => $stack
			)
		) );
	}

	// Heading font
	$heading = mymedic_mod( PREFIX . 'heading-font' );
	$stack   = customizer_library_get_font_stack( $heading );

	if ( $heading !== customizer_library_get_default( PREFIX . 'heading-font' ) ) {

		Customizer_Library_Styles()->add( array(
			'selectors' => array(
				'h1',
				'h2',
				'h3',
				'h4',
				'h5',
				'h6',
			),
			'declarations' => array(
				'font-family' => $stack
			)
		) );
	}

}
endif;
add_action( 'mymedic_customizer_library_styles', 'mymedic_customizer_fonts' );

if ( ! function_exists( 'mymedic_enqueue_fonts' ) ) :
/**
 * Enqueue Google Fonts
 *
 * @since  1.0.0
 */
function mymedic_enqueue_fonts() {

	// bail if not using Custom Fonts
	if ( 0 == mymedic_mod( PREFIX . 'custom-fonts' ) )
		return;

	// Font options
	$fonts = array(
		mymedic_mod( PREFIX . 'primary-font' ),
		mymedic_mod( PREFIX . 'secondary-font' ),
		mymedic_mod( PREFIX . 'tertiary-font' )
	);

	$font_uri = customizer_library_get_google_font_uri( $fonts );

	// Load Google Fonts
	wp_enqueue_style( 'mymedic-custom-fonts', $font_uri, array(), null );

}
endif;
add_action( 'wp_enqueue_scripts', 'mymedic_enqueue_fonts' );
