<?php
/**
 * WooCommerce hooks.
 *
 * @package    MyMedic
 * @author     Theme Junkie
 * @copyright  Copyright (c) 2016, Theme Junkie
 * @license    http://www.gnu.org/licenses/gpl-2.0.html
 * @since      1.0.0
 */

// Disable WooCommerce style
add_filter( 'woocommerce_enqueue_styles', '__return_empty_array' );

// Disable breadcrumbs
remove_action( 'woocommerce_before_main_content', 'woocommerce_breadcrumb', 20, 0 );

// Disable page title
add_filter( 'woocommerce_show_page_title', '__return_false' );

// Layout
remove_action( 'woocommerce_before_main_content', 'woocommerce_output_content_wrapper',     10 );
remove_action( 'woocommerce_after_main_content',  'woocommerce_output_content_wrapper_end', 10 );
remove_action( 'woocommerce_before_shop_loop',    'woocommerce_result_count',               20 );
remove_action( 'woocommerce_before_shop_loop',    'woocommerce_catalog_ordering',           30 );
remove_action( 'woocommerce_after_shop_loop',     'woocommerce_pagination',                 10 );
add_action( 'woocommerce_before_main_content',    'mymedic_before_content',                10 );
add_action( 'woocommerce_after_main_content',     'mymedic_after_content',                 10 );

add_action( 'woocommerce_after_shop_loop',        'mymedic_sorting_wrapper',                9 );
add_action( 'woocommerce_after_shop_loop',        'woocommerce_catalog_ordering',           10 );
add_action( 'woocommerce_after_shop_loop',        'woocommerce_result_count',               20 );
add_action( 'woocommerce_after_shop_loop',        'woocommerce_pagination',                 30 );
add_action( 'woocommerce_after_shop_loop',        'mymedic_sorting_wrapper_close',         31 );

add_action( 'woocommerce_before_shop_loop',       'mymedic_sorting_wrapper',                9 );
add_action( 'woocommerce_before_shop_loop',       'mymedic_woocommerce_ordering_wrapper_start', 9 );
add_action( 'woocommerce_before_shop_loop',       'woocommerce_catalog_ordering',           10 );
add_action( 'woocommerce_before_shop_loop',       'mymedic_woocommerce_ordering_wrapper_end', 11 );
add_action( 'woocommerce_before_shop_loop',       'mymedic_woocommerce_result_count_wrapper_start', 15 );
add_action( 'woocommerce_before_shop_loop',       'woocommerce_result_count',               20 );
add_action( 'woocommerce_before_shop_loop',       'mymedic_woocommerce_result_count_wrapper_end', 25 );
add_action( 'woocommerce_before_shop_loop',       'mymedic_sorting_wrapper_close',         31 );

// Products
remove_action( 'woocommerce_after_single_product_summary', 'woocommerce_upsell_display',    15 );
add_action( 'woocommerce_after_single_product_summary',    'mymedic_upsell_display',       15 );

// Wishlist plugin integration
add_action( 'woocommerce_after_shop_loop_item',   'mymedic_add_to_wishlist',               10 );
