<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>
</head>

<body <?php hybrid_attr( 'body' ); ?>>

<?php
// Get data from Customizer
$title      = mymedic_mod( PREFIX . 'maintenance-title' );
$desc       = mymedic_mod( PREFIX . 'maintenance-desc' );
$image      = mymedic_mod( PREFIX . 'maintenance-image' );
$newsletter = mymedic_mod( PREFIX . 'maintenance-newsletter' );
$type       = mymedic_mod( PREFIX . 'maintenance-newsletter-type' );
$feed_id    = mymedic_mod( PREFIX . 'maintenance-newsletter-feedburner' );
$form       = mymedic_mod( PREFIX . 'maintenance-newsletter-form' );

// Polylang integration
if ( is_polylang_activated() ) {
	$title = pll__( mymedic_mod( PREFIX . 'maintenance-title' ) );
	$desc  = pll__( mymedic_mod( PREFIX . 'maintenance-desc' ) );
}

// set default image
// check if return int(0), fallback to default image
$url = ( 0 != $image ) ? $image : customizer_library_get_default( PREFIX . 'maintenance-image' );
$width = 1687;
$height = 1126;

// if it's int
if ( is_numeric( $image ) ) {
	// get $image array based on attachment_id
	$image = wp_get_attachment_image_src( $image, 'full' );
	// if has value, replace default values
	if ( $image ) {
		$url = $image[0];
		$width = $image[1];
		$height = $image[2];
	}
}

// if URL is valid, show background image
if ( $url ) :
?>
	<section id="comingsoon" class="fullscreen paralbackground parallax" style="background-image:url('<?php echo esc_url( $url ); ?>');" data-img-width="<?php echo esc_attr( $width ); ?>" data-img-height="<?php echo esc_attr( $height ); ?>" data-diff="100">
<?php else : ?>
	<section id="comingsoon">
<?php endif; ?>
		<div class="js-height-full">
			<div class="home-text-wrapper container">
				<div class="home-message">
					<p class="parallax-text-22"><?php echo wp_kses_post( $title ); ?></p>
					<p class="lead"><?php echo wp_kses_post( $desc ); ?></p>
					<?php if ( $newsletter ) : ?>
						<div class="newsletter">
							<?php if ( ( 'feedburner' == $type ) && ( $feed_id ) ): ?>
							<form class="form-inline" action="http://feedburner.google.com/fb/a/mailverify" method="post" target="popupwindow" onsubmit="window.open('http://feedburner.google.com/fb/a/mailverify?uri=<?php echo strip_tags( $feed_id ); ?>', 'popupwindow', 'scrollbars=yes,width=550,height=520'); return true">
								<div class="form-group">
									<input type="email" class="form-control" name="email" placeholder="<?php esc_attr_e( 'Enter Your Mail id here', 'mymedic' ); ?>">
								</div>
								<input type="hidden" value="<?php echo strip_tags( $feed_id ); ?>" name="uri">
								<input type="hidden" value="<?php echo strip_tags( $feed_id ); ?>" name="title">
								<input type="hidden" name="loc" value="en_US">
								<button class="btn btn-normal btn-primary" type="submit" name="submit"><?php _e( 'Subscribe', 'mymedic' ); ?></button>
							</form>
						<?php
							else :
								echo stripslashes( $form );
							endif;
						?>
						</div>
					<?php endif; ?>
				</div>
			</div>
		</div>
	</section>

<?php wp_footer(); ?>

</body>
</html>
