<?php
/**
 * Template Name: Contact template
 */
get_header(); ?>

	<?php if ( have_posts() ) : ?>

		<main <?php hybrid_attr( 'content' ); ?>>

		<?php while ( have_posts() ) : the_post(); ?>

			<section class="section white">
				<div class="container">

					<?php $location = get_post_meta( get_the_ID(), 'tj_contact_maps', true ); ?>
					<?php if ( $location ) : // check if maps lat and lng is defined ?>
						<div class="row">
							<div class="col-md-12 col-xs-12">
								<div class="appoform-wrapper">
									<?php $map_title = get_post_meta( get_the_ID(), 'tj_contact_maps_title', true ); ?>
									<?php if ( $map_title ) : ?>
										<header class="form-header">
											<h3><?php echo wp_kses_post( $map_title ); ?></h3>
										</header>
									<?php endif; ?>
									<div id="map"></div>
								</div><!-- end form-container -->
							</div><!-- end col -->
						</div>

						<br><br><br><br>
					<?php endif; ?>

					<?php
					$shortcode = get_post_meta( get_the_ID(), 'tj_contact_form_shortcode', true );
					if ( $shortcode ) :
					?>
						<div class="row">
							<div class="col-md-12 col-xs-12">
								<div class="appoform-wrapper">
									<?php $form_title = get_post_meta( get_the_ID(), 'tj_contact_form_title', true ); ?>
									<?php if ( $form_title ) : ?>
										<header class="form-header">
											<h3><?php echo wp_kses_post( $form_title ); ?></h3>
										</header>
									<?php endif; ?>
									<div class="post-body-form text-center">
										<?php the_content(); ?>
									</div>
									<div class="container-fluid">
										<div class="col-md-12">
											<?php echo do_shortcode( $shortcode ); ?>
										</div>
									</div>
								</div><!-- end form-container -->
							</div><!-- end col -->
						</div><!-- end row -->
					<?php endif; ?>

					</div><!-- end container -->
				</section><!-- end section -->

		<?php endwhile; ?>

		</main><!-- #main -->

	<?php else : ?>

		<?php get_template_part( 'content', 'none' ); ?>

	<?php endif; ?>

<?php get_footer(); ?>
