<?php
/**
 * Template Name: Sitemap template
 */
get_header(); ?>

	<?php if ( have_posts() ) : ?>

		<?php while ( have_posts() ) : the_post(); ?>

			<section class="section white">
				<div class="container">
					<div class="row">
						<main <?php hybrid_attr( 'content' ); ?> class="col-md-12 col-sm-12 col-xs-12">
							<div class="row-fluid">
								<div class="col-lg-4 col-md-4 col-sm-12">
									<div class="widget-title">
										<h4><?php esc_html_e( 'Pages', 'mymedic' ); ?></h4>
									</div>
									<ul class="check">
										<?php wp_list_pages( 'title_li=' ); ?>
									</ul>
								</div><!-- end col-2 -->

								<div class="col-lg-4 col-md-4 col-sm-12">
									<div class="widget-title">
										<h4><?php esc_html_e( 'Categories', 'mymedic' ); ?></h4>
									</div>
									<ul class="check">
										<?php
											wp_list_categories( array(
												'orderby'    => 'count',
												'order'      => 'DESC',
												'show_count' => 1,
												'title_li'   => '',
											) );
										?>
									</ul>
								</div><!-- end col2 -->

								<div class="col-lg-4 col-md-4 col-sm-12">
									<div class="widget-title">
										<h4><?php esc_html_e( 'Last 10 Posts', 'mymedic' ); ?></h4>
									</div>
									<ul class="check">
										<?php
										$recent_posts = wp_get_recent_posts();
										foreach( $recent_posts as $recent ) {
											printf( '<li><a href="%1$s">%2$s</a></li>',
												esc_url( get_permalink( $recent['ID'] ) ),
												apply_filters( 'the_title', $recent['post_title'], $recent['ID'] )
											);
										}
										?>
									</ul>
								</div><!-- end col-4 -->
							</div>
						</main><!-- #main -->
					</div><!-- end row -->
				</div><!-- end container -->
			</section><!-- end section -->

		<?php endwhile; ?>

	<?php else : ?>

		<?php get_template_part( 'content', 'none' ); ?>

	<?php endif; ?>

<?php get_footer(); ?>
