<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> <?php hybrid_attr( 'post' ); ?>>

	<meta itemscope itemprop="mainEntityOfPage" itemType="https://schema.org/WebPage" itemid="<?php the_permalink(); ?>" content="<?php echo esc_attr( get_the_title() ); ?>" />

	<?php if ( has_post_format( 'video' ) ) : ?>
		<div class="blog-image video">
			<?php mymedic_format_video(); ?>
		</div>
	<?php elseif ( has_post_format( 'audio' ) ) : ?>
		<div class="blog-image audio">
			<?php mymedic_format_audio(); ?>
		</div>
	<?php elseif ( has_post_format( 'image' ) )	: // do nothing ?>
		<div class="blog-image" itemprop="image" itemscope itemtype="https://schema.org/ImageObject">
			<?php mymedic_format_image( false ); ?>
		</div>
	<?php elseif ( has_post_format( 'gallery' ) ) : ?>
		<?php mymedic_format_gallery(); ?>
	<?php else : ?>
		<?php mymedic_featured_image( array( 'link' => false ) ); ?>
	<?php endif; ?>

	<div class="blog-title">

		<?php mymedic_entry_category(); ?>

		<?php the_title( '<h2 class="entry-title" ' . hybrid_get_attr( 'entry-title' ) . '>', '</h2>' ); ?>

		<div class="post-meta">
			<?php mymedic_entry_author(); ?>
			<?php mymedic_entry_comment(); ?>
			<?php mymedic_entry_view(); ?>
			<?php mymedic_posted_on(); ?>
			<?php mymedic_entry_tag(); ?>
		</div>

		<div class="entry-content" <?php hybrid_attr( 'entry-content' ); ?>>
			<?php the_content(); ?>
			<?php
				wp_link_pages( array(
					'before' => '<div class="page-links">' . __( 'Pages:', 'mymedic' ),
					'after'  => '</div>',
				) );
			?>
		</div>

		<?php mymedic_entry_share(); ?>

	</div>

	<?php mymedic_entry_publisher(); ?>

	<?php if ( function_exists( 'sharing_display' ) ) : ?>
		<div class="jetpack-share-like">
			<?php sharing_display( '', true ); ?>
			<?php if ( class_exists( 'Jetpack_Likes' ) ) { $custom_likes = new Jetpack_Likes; echo $custom_likes->post_likes( '' ); } ?>
		</div>
	<?php endif; ?>

</article><!-- #post-## -->
