<div <?php mymedic_blog_wrapper_class(); ?>>

	<article id="post-<?php the_ID(); ?>" <?php post_class( 'blog-wrapper' ); ?> <?php hybrid_attr( 'post' ); ?>>

		<meta itemscope itemprop="mainEntityOfPage" itemType="https://schema.org/WebPage" itemid="<?php the_permalink(); ?>" content="<?php echo esc_attr( get_the_title() ); ?>" />

		<?php if ( has_post_format( 'video' ) ) : ?>
			<div class="blog-image video">
				<?php mymedic_format_video(); ?>
			</div>
		<?php elseif ( has_post_format( 'audio' ) ) : ?>
			<div class="blog-image audio">
				<?php mymedic_format_audio(); ?>
			</div>
		<?php elseif ( has_post_format( 'image' ) )	: ?>
			<div class="blog-image" itemprop="image" itemscope itemtype="https://schema.org/ImageObject">
				<?php mymedic_format_image(); ?>
			</div>
		<?php elseif ( has_post_format( 'gallery' ) ) : ?>
			<?php mymedic_format_gallery(); ?>
		<?php else : ?>
			<?php mymedic_featured_image( array() ); ?>
		<?php endif; ?>

		<div class="blog-title">

			<?php mymedic_entry_category(); ?>

			<?php
				if ( has_post_format( 'link' ) ) {
					mymedic_format_link();
				} else {
					the_title( sprintf( '<h2 class="entry-title" ' . hybrid_get_attr( 'entry-title' ) . '><a href="%s" rel="bookmark" itemprop="url">', esc_url( get_permalink() ) ), '</a></h2>' );
				}
			?>

			<div class="post-meta">
				<?php mymedic_entry_author(); ?>
				<?php mymedic_entry_comment(); ?>
				<?php mymedic_posted_on(); ?>
			</div>

			<div class="entry-summary" <?php hybrid_attr( 'entry-summary' ); ?>>
				<?php
					if ( has_post_format( 'image' ) ) {
						// do nothing
					} elseif ( has_post_format( 'aside' ) || has_post_format( 'quote' ) ) {
						the_content( "" );
					} else {
						the_excerpt();
					}
				?>
			</div>

			<?php if ( ! has_post_format( 'image' ) ) : ?>
				<a href="<?php the_permalink(); ?>" class="btn btn-primary btn-sm"><?php esc_html_e( 'Read More', 'mymedic' ); ?></a>
			<?php endif; ?>

		</div>

		<?php mymedic_entry_publisher(); ?>

	</article><!-- #post-## .blog-wrapper -->
</div>
