<?php
// Get data from Customizer
$enable  = mymedic_mod( PREFIX . 'newsletter' );
$title   = mymedic_mod( PREFIX . 'newsletter-title' );
$desc    = mymedic_mod( PREFIX . 'newsletter-desc' );
$type    = mymedic_mod( PREFIX . 'newsletter-type' );
$feed_id = mymedic_mod( PREFIX . 'newsletter-feedburner' );
$form    = mymedic_mod( PREFIX . 'newsletter-form' );

// bail out
if ( ! $enable )
	return;

// Polylang integration
if ( is_polylang_activated() ) {
	$title   = pll__( mymedic_mod( PREFIX . 'newsletter-title' ) );
	$desc    = pll__( mymedic_mod( PREFIX . 'newsletter-desc' ) );
}
?>
<section class="callout-section dark-yellow newsletter_wrapper">
	<div class="container">
		<div class="row callout">
			<div class="col-md-10 col-md-offset-1 text-center">
				<h3><?php echo wp_kses_post( $title ); ?></h3>
				<p class="lead"><?php echo wp_kses_post( $desc ); ?></p>
			</div>
		</div><!-- end callout -->

		<div class="row">
		<?php if ( ( 'feedburner' == $type ) && ( $feed_id ) ): ?>
			<form class="form-subscribe" action="http://feedburner.google.com/fb/a/mailverify" method="post" target="popupwindow" onsubmit="window.open('http://feedburner.google.com/fb/a/mailverify?uri=<?php echo strip_tags( $feed_id ); ?>', 'popupwindow', 'scrollbars=yes,width=550,height=520'); return true">
				<div class="col-md-4">
					<div class="form-group">
						<div class="input-group">
							<span class="input-group-addon"><i class="fa fa-user"></i></span>
							<input type="text" class="form-control" name="name" placeholder="<?php esc_attr_e( 'Your Name', 'mymedic' ); ?>">
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="form-group">
						<div class="input-group">
							<span class="input-group-addon"><i class="fa fa-envelope"></i></span>
							<input type="email" class="form-control" name="email" placeholder="<?php esc_attr_e( 'Your Email Address', 'mymedic' ); ?>">
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="form-group">
						<div class="input-group">
							<span class="input-group-addon"><i class="fa fa-phone"></i></span>
							<input type="text" class="form-control" name="phone" placeholder="<?php esc_attr_e( 'Your Phone Number', 'mymedic' ); ?>">
						</div>
					</div>
				</div>
				<div class="clearfix"></div><br>
				<input type="hidden" value="<?php echo strip_tags( $feed_id ); ?>" name="uri">
				<input type="hidden" value="<?php echo strip_tags( $feed_id ); ?>" name="title">
				<input type="hidden" name="loc" value="en_US">
				<button class="btn btn-default btn-lg" type="submit" name="submit"><?php _e( 'Subscribe Now', 'mymedic' ); ?></button>
			</form>
		<?php
			else :
				echo stripslashes( $form );
			endif;
		?>
		</div>
	</div><!-- end container -->
</section><!-- end section -->
