<?php
// Return early if no widget found.
if ( ! is_active_sidebar( 'primary' ) ) {
	return;
}

// Return early if user uses 1 column layout.
if ( in_array( get_theme_mod( 'theme_layout' ), array( '1c', '1c-n' ) ) ) {
	return;
}

// Return when calling content-none
global $wp_query;
if ( 0 === $wp_query->found_posts )
	return;

// set classes for sidebar left/right
$classes = 'col-md-4 col-sm-12 col-xs-12';
if ( in_array( get_theme_mod( 'theme_layout' ), array( '2c-r' ) ) )
	$classes = 'col-md-4 col-sm-12 col-xs-12 pull-left';
?>

<div id="sidebar" class="<?php echo esc_attr( $classes ); ?>" aria-label="<?php echo esc_attr_x( 'Primary Sidebar', 'Sidebar aria label', 'mymedic' ); ?>" <?php hybrid_attr( 'sidebar' ); ?>>
	<?php dynamic_sidebar( 'primary' ); ?>
</div><!-- #secondary -->
