<?php get_header(); ?>

	<section class="section white">
		<div class="container">
			<div class="row">

			<main <?php hybrid_attr( 'content' ); ?>>

				<?php while ( have_posts() ) : the_post(); ?>

					<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> <?php hybrid_attr( 'post' ); ?>>

						<meta itemscope itemprop="mainEntityOfPage" itemType="https://schema.org/WebPage" itemid="<?php the_permalink(); ?>" content="<?php echo esc_attr( get_the_title() ); ?>" />

						<div class="col-md-4 col-sm-4 col-xs-12">

							<?php mymedic_featured_image( array( 'link' => false ) ); ?>

							<div class="doctor-info grey">

								<div class="specialities bbottom">
									<?php echo get_the_term_list( get_the_ID(), 'speciality', __( '<strong>Speciality:</strong> ', 'mymedic' ), ', ' ); ?>
								</div>

								<?php if ( get_post_meta( get_the_ID(), 'junkie_types_doctor_education', true ) ) : ?>
									<div class="education bbottom">
										<?php printf( __( '<strong>Education:</strong> %s', 'mymedic' ), esc_attr( get_post_meta( get_the_ID(), 'junkie_types_doctor_education', true ) ) ); ?>
									</div>
								<?php endif; ?>

								<?php if ( get_post_meta( get_the_ID(), 'junkie_types_doctor_work_days', true ) ) : ?>
									<div class="work-days bbottom">
										<?php printf( __( '<strong>Work Days:</strong> %s', 'mymedic' ), esc_attr( get_post_meta( get_the_ID(), 'junkie_types_doctor_work_days', true ) ) ); ?>
									</div>
								<?php endif; ?>

								<div class="skills bbottom">
									<?php mymedic_doctor_skills(); ?>
								</div><!-- end skills -->

								<div class="social">
									<?php if ( get_post_meta( get_the_ID(), 'junkie_types_doctor_twitter_url', true ) ) : ?>
										<a href="<?php echo esc_url( get_post_meta( get_the_ID(), 'junkie_types_doctor_twitter_url', true ) ) ?>"><i class="fa fa-twitter-square"></i></a>
									<?php endif; ?>
									<?php if ( get_post_meta( get_the_ID(), 'junkie_types_doctor_facebook_url', true ) ) : ?>
										<a href="<?php echo esc_url( get_post_meta( get_the_ID(), 'junkie_types_doctor_facebook_url', true ) ) ?>"><i class="fa fa-facebook-square"></i></a>
									<?php endif; ?>
									<?php if ( get_post_meta( get_the_ID(), 'junkie_types_doctor_googleplus_url', true ) ) : ?>
										<a href="<?php echo esc_url( get_post_meta( get_the_ID(), 'junkie_types_doctor_googleplus_url', true ) ) ?>"><i class="fa fa-google-plus-square"></i></a>
									<?php endif; ?>
									<?php if ( get_post_meta( get_the_ID(), 'junkie_types_doctor_linkedin_url', true ) ) : ?>
										<a href="<?php echo esc_url( get_post_meta( get_the_ID(), 'junkie_types_doctor_linkedin_url', true ) ) ?>"><i class="fa fa-linkedin-square"></i></a>
									<?php endif; ?>
								</div>

							</div><!-- .doctor-info -->

						</div><!-- .col-md-4 -->

						<div class="col-md-8 col-sm-8 col-xs-12">

							<div class="entry-content" <?php hybrid_attr( 'entry-content' ); ?>>
								<?php the_content(); ?>
								<?php
								wp_link_pages( array(
									'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'mymedic' ),
									'after'  => '</div>',
									) );
								?>
							</div><!-- .entry-content -->

						</div><!-- .col-md-8 -->

					</article><!-- #post-## -->

				<?php endwhile; // end of the loop. ?>

			</main><!-- #content -->

			</div><!-- end row -->
		</div><!-- end container -->
	</section><!-- end section -->

<?php get_footer(); ?>
